.download-control {
  background: url("../img/download.png") no-repeat 0 bottom;
  width: 24px;
  height: 24px;
  display: inline-block;
  position: relative;
  @include respond-to(tablet){
    background-position: 0 0;
  }

  &:hover {
    @include respond-to(tablet) {
      background-position: 0 bottom;
    }

    >span{
      @include respond-to(tablet){
        right: 34px;
        opacity: 1;
      }
    }
  }
  >span {
    position: absolute;
    background: $text-total;
    color: $back-main;
    height: 30px;
    left: 39px;
    top: -4px;
    white-space: nowrap;
    font-size: 14px;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    line-height: 30px;
    border-radius: 3px;
    padding: 0 13px;

    @include respond-to(tablet){
      left: auto;
      right: 24px;
      opacity: 0;
      -webkit-transition: opacity 300ms ease-in-out, right 300ms ease-in-out;
      transition: opacity 300ms ease-in-out, right 300ms ease-in-out;
    }

    &:after {
      content: '';
      position: absolute;
      top: 50%;
      margin-top: -4px;
      left: -5px;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 4px 5px 4px 0;
      border-color: transparent $text-total transparent transparent;

      @include respond-to(tablet){
        border-width: 4px 0 4px 5px;
        border-color: transparent transparent transparent $text-total;
        left: auto;
        right: -5px;
      }
    }

  }
}